## rust-gsettings-macro 0.1.20

=== debian/changelog ===
rust-gsettings-macro (0.1.20-1) unstable; urgency=medium

  * Package gsettings-macro 0.1.20 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 19 Dec 2023 09:56:47 +0100
