=== debian/control ===
Source: rust-gsettings-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deluxe-0.5+default-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quick-xml-0.27+default-dev <!nocheck>,
 librust-quick-xml-0.27+serialize-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsettings-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsettings-macro
Homepage: https://github.com/SeaDve/gsettings-macro
X-Cargo-Crate: gsettings-macro
Rules-Requires-Root: no

Package: librust-gsettings-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deluxe-0.5+default-dev,
 librust-heck-0.4+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quick-xml-0.27+default-dev,
 librust-quick-xml-0.27+serialize-dev,
 librust-quote-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-syn-2+default-dev
Provides:
 librust-gsettings-macro+default-dev (= ${binary:Version}),
 librust-gsettings-macro-0-dev (= ${binary:Version}),
 librust-gsettings-macro-0+default-dev (= ${binary:Version}),
 librust-gsettings-macro-0.1-dev (= ${binary:Version}),
 librust-gsettings-macro-0.1+default-dev (= ${binary:Version}),
 librust-gsettings-macro-0.1.20-dev (= ${binary:Version}),
 librust-gsettings-macro-0.1.20+default-dev (= ${binary:Version})
Description: Macro for typesafe GSettings key access - Rust source code
 Source code for Debianized Rust crate "gsettings-macro"
