## rust-gsettings-macro 0.2.0

=== debian/changelog ===
rust-gsettings-macro (0.2.0-2) unstable; urgency=medium

  * Package gsettings-macro 0.2.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Mar 2024 15:14:17 +0100

rust-gsettings-macro (0.2.0-1) experimental; urgency=medium

  * Package gsettings-macro 0.2.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Mar 2024 15:04:53 +0100
