=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  librust-heck-0.4+default-dev <!nocheck>,
  librust-proc-macro-error-1+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
- librust-quick-xml-0.27+default-dev <!nocheck>,
- librust-quick-xml-0.27+serialize-dev <!nocheck>,
+ librust-quick-xml-0.31+default-dev <!nocheck>,
+ librust-quick-xml-0.31+serialize-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
@@ -35,8 +35,8 @@
  librust-heck-0.4+default-dev,
  librust-proc-macro-error-1+default-dev,
  librust-proc-macro2-1+default-dev,
- librust-quick-xml-0.27+default-dev,
- librust-quick-xml-0.27+serialize-dev,
+ librust-quick-xml-0.31+default-dev,
+ librust-quick-xml-0.31+serialize-dev,
  librust-quote-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -45,9 +45,9 @@
  librust-gsettings-macro+default-dev (= ${binary:Version}),
  librust-gsettings-macro-0-dev (= ${binary:Version}),
  librust-gsettings-macro-0+default-dev (= ${binary:Version}),
- librust-gsettings-macro-0.1-dev (= ${binary:Version}),
- librust-gsettings-macro-0.1+default-dev (= ${binary:Version}),
- librust-gsettings-macro-0.1.20-dev (= ${binary:Version}),
- librust-gsettings-macro-0.1.20+default-dev (= ${binary:Version})
+ librust-gsettings-macro-0.2-dev (= ${binary:Version}),
+ librust-gsettings-macro-0.2+default-dev (= ${binary:Version}),
+ librust-gsettings-macro-0.2.0-dev (= ${binary:Version}),
+ librust-gsettings-macro-0.2.0+default-dev (= ${binary:Version})
 Description: Macro for typesafe GSettings key access - Rust source code
  Source code for Debianized Rust crate "gsettings-macro"
