=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gsettings-macro 0.2.0 --all-targets --all-features
Features: test-name=rust-gsettings-macro:@
Depends: dh-cargo (>= 18), librust-gio-0.19+default-dev, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsettings-macro 0.2.0 --all-targets
Features: test-name=librust-gsettings-macro-dev:default
Depends: dh-cargo (>= 18), librust-gio-0.19+default-dev, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsettings-macro 0.2.0 --all-targets --no-default-features
Features: test-name=librust-gsettings-macro-dev:
Depends: dh-cargo (>= 18), librust-gio-0.19+default-dev, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
