## rust-gsettings-macro 0.2.1

=== debian/changelog ===
rust-gsettings-macro (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package gsettings-macro 0.2.1 from crates.io using debcargo 2.6.1
  * Relax dependency on quick-xml.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 01:18:47 +0000

rust-gsettings-macro (0.2.1-1) unstable; urgency=medium

  * Package gsettings-macro 0.2.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 22 Jul 2024 12:38:35 +0200

rust-gsettings-macro (0.2.0-3) experimental; urgency=medium

  * Package gsettings-macro 0.2.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Mar 2024 17:57:33 +0100
