## rust-gsettings-macro 0.2.2

=== debian/changelog ===
rust-gsettings-macro (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package gsettings-macro 0.2.2 from crates.io using debcargo 2.7.11
  * Allow building with heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2025 17:39:30 -0400

rust-gsettings-macro (0.2.2-1) unstable; urgency=medium

  * Team upload
  * Package gsettings-macro 0.2.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 11:39:57 -0400
