=== debian/control ===
Source: rust-gsettings-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deluxe-0.5+default-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quick-xml-0+default-dev (>= 0.36-~~) <!nocheck>,
 librust-quick-xml-0+serialize-dev (>= 0.36-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsettings-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsettings-macro
Homepage: https://github.com/SeaDve/gsettings-macro
X-Cargo-Crate: gsettings-macro

Package: librust-gsettings-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deluxe-0.5+default-dev,
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quick-xml-0+default-dev (>= 0.36-~~),
 librust-quick-xml-0+serialize-dev (>= 0.36-~~),
 librust-quote-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-syn-2+default-dev
Provides:
 librust-gsettings-macro+default-dev (= ${binary:Version}),
 librust-gsettings-macro-0-dev (= ${binary:Version}),
 librust-gsettings-macro-0+default-dev (= ${binary:Version}),
 librust-gsettings-macro-0.2-dev (= ${binary:Version}),
 librust-gsettings-macro-0.2+default-dev (= ${binary:Version}),
 librust-gsettings-macro-0.2.2-dev (= ${binary:Version}),
 librust-gsettings-macro-0.2.2+default-dev (= ${binary:Version})
Description: Macro for typesafe GSettings key access - Rust source code
 Source code for Debianized Rust crate "gsettings-macro"
